Subject: FVWM: failure notice

From: [email-masked]
Date: 10 Jun 2004 08:16:42 -0000

Hi. This is the qmail-send program at ufsia.ac.be.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<[email-masked]>:
Sorry, no mailbox here by that name. (#5.1.1)

<[email-masked]>:
Sorry, no mailbox here by that name. (#5.1.1)

<[email-masked]>:
Sorry, no mailbox here by that name. (#5.1.1)

<[email-masked]>:
Sorry, no mailbox here by that name. (#5.1.1)

<[email-masked]>:
Sorry, no mailbox here by that name. (#5.1.1)

<[email-masked]>:
Sorry, no mailbox here by that name. (#5.1.1)

<[email-masked]>:
Sorry, no mailbox here by that name. (#5.1.1)

<[email-masked]>:
Sorry, no mailbox here by that name. (#5.1.1)

<[email-masked]>:
Sorry, no mailbox here by that name. (#5.1.1)

<[email-masked]>:
Sorry, no mailbox here by that name. (#5.1.1)

<[email-masked]>:
Sorry, no mailbox here by that name. (#5.1.1)

<[email-masked]>:
Sorry, no mailbox here by that name. (#5.1.1)

<[email-masked]>:
Sorry, no mailbox here by that name. (#5.1.1)

<[email-masked]>:
Sorry, no mailbox here by that name. (#5.1.1)

<[email-masked]>:
Sorry, no mailbox here by that name. (#5.1.1)

<[email-masked]>:
Sorry, no mailbox here by that name. (#5.1.1)

<[email-masked]>:
Sorry, no mailbox here by that name. (#5.1.1)

<[email-masked]>:
Sorry, no mailbox here by that name. (#5.1.1)

<[email-masked]>:
Sorry, no mailbox here by that name. (#5.1.1)

<[email-masked]>:
Sorry, no mailbox here by that name. (#5.1.1)

<[email-masked]>:
Sorry, no mailbox here by that name. (#5.1.1)

<[email-masked]>:
Sorry, no mailbox here by that name. (#5.1.1)

<[email-masked]>:
Sorry, no mailbox here by that name. (#5.1.1)

<[email-masked]>:
Sorry, no mailbox here by that name. (#5.1.1)

<[email-masked]>:
Sorry, no mailbox here by that name. (#5.1.1)

<[email-masked]>:
Sorry, no mailbox here by that name. (#5.1.1)

<[email-masked]>:
Sorry, no mailbox here by that name. (#5.1.1)

<[email-masked]>:
Sorry, no mailbox here by that name. (#5.1.1)

<[email-masked]>:
Sorry, no mailbox here by that name. (#5.1.1)

<[email-masked]>:
Sorry, no mailbox here by that name. (#5.1.1)

<[email-masked]>:
Sorry, no mailbox here by that name. (#5.1.1)

<[email-masked]>:
Sorry, no mailbox here by that name. (#5.1.1)

<[email-masked]>:
Sorry, no mailbox here by that name. (#5.1.1)

<[email-masked]>:
Sorry, no mailbox here by that name. (#5.1.1)

<[email-masked]>:
Sorry, no mailbox here by that name. (#5.1.1)

<[email-masked]>:
Sorry, no mailbox here by that name. (#5.1.1)

<[email-masked]>:
Sorry, no mailbox here by that name. (#5.1.1)

--- Below this line is a copy of the message.

From: [email-masked]
To: [email-masked]
Date: Thu, 10 Jun 2004 08:07:40 GMT
Subject: *****SPAM***** TUERKEN-TERROR AM HIMMELFAHRTSTAG -1448-
Importance: Normal

31.05.2003 Hamburg-Volkspark:

Ruecksichtslos wurde eine Strasse zugeparkt, weil Tuerken am Vatertag im Volkspark grillen wollten. Da ein Rettungswagen auf Grund der Fehlparker stecken blieb und nicht bis zum Einsatzort vordringen konnte, war die Polizei gezwungen, ca. 11 PKWs abschleppen zu lassen. Uneinsichtig blockierten die Tuerken daraufhin die Strasse, verhinderten das Abschleppen und damit das ein Krankenwagen an den Ort gelangen konnte, wo offensichtlich jemand dringend medizinische Hilfe benoetigte. Erst die Unterstuetzung von ca. 25 Beamten sowie der Einsatz von Polizeihunden konnten die Tuerken, die inzwischen die Polizeibeamten attackierten von der Strasse entfernen und dem Rettungswagen somit die Weiterfahrt ermoeglichen.

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].